Support » Plugin: Instamojo for WooCommerce » Doesn’t work with WooCommerce 3.6.2

  • The plugin doesn’t work with WooCommerce 3.6.2. I am fed up requesting Instamojo to update it. The plugin hooks don’t let anyone register on my website. Losing revenue and customers because of this silly plugin. If you do not wish to help people out there, please do not create plugins at all.
    I think I need to move to PayTM now, those guys are much better, with support.
    Instamojo, you are just losing customers just because you are not updating a plugin.
    Bye Bye Instamojo.

  • The topic ‘Doesn’t work with WooCommerce 3.6.2’ is closed to new replies.